__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW45000_POSTDATA_OUAF-31045.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE CI_BATCH_CTRL_P_L A
SET A.DESCRLONG = (SELECT B.DESCRLONG FROM CI_BATCH_CTRL_P_L B WHERE B.LANGUAGE_CD = 'ENG'
AND B.BATCH_CD = 'F1ACCTPX' AND B.SEQ_NUM = 40)
where 
A.LANGUAGE_CD = 'ENG'
AND A.OWNER_FLG <> 'CM'
AND EXISTS (SELECT 'X' FROM CI_BATCH_CTRL_P B WHERE A.BATCH_CD = B.BATCH_CD AND A.SEQ_NUM = B.SEQ_NUM
AND B.BATCH_PARM_NAME = 'manifestOption')
AND A.DESCRLONG <> (SELECT B.DESCRLONG FROM CI_BATCH_CTRL_P_L B WHERE B.LANGUAGE_CD = 'ENG'
AND B.BATCH_CD = 'F1ACCTPX' AND B.SEQ_NUM = 40)
/